Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:03:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 3ala2                    1           09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello 3ala2 , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:42 PM, 07th Dec                     3ala2                    1           09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:42 PM, 07th Dec                     3ala2                    9404230759           09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 05/12/2022             09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:42 PM, 07th Dec                     3ala2                    2           09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:42 PM, 07th Dec                     3ala2                    1           09:42 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:42 PM, 07th Dec                     3ala2                    [email-masked]           09:43 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:43 PM, 07th Dec                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:48 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:52 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:52 PM, 07th Dec                     3ala2                    Still           09:54 PM, 07th Dec                     3ala2                    The estimated date for my delivery is not updated           09:54 PM, 07th Dec                     3ala2                    Mohammed would any of you check and give me updated date           09:55 PM, 07th Dec                     3ala2                    ?           09:56 PM, 07th Dec                   Mohammed                   We will check and update you through your email id [email-masked].           10:00 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:03 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430813